@charset "UTF-8";
html {
	height: 101%;
}
body {
	min-width: 800px;
	width: 99%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #CCC;
	background-color: #7B727D;
	margin: 30px;
	text-decoration: none;
}
#wrapper {
	text-align: center;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#main {
}
#header {
	padding-top: 10px;
	margin-bottom: -10px;
	text-align: left;
}
#header h1 {
	font-size: 34px;
	color: #DAFDF6;
	letter-spacing: 0.1em;
}
#content {
	text-align: left;
	min-height: 350px;
	height: 100%;
}
z #main #text{
	width: 240px;
	padding-right: 10px;
}
#content table   {
	vertical-align: top;
}
#content table tr td {
	vertical-align: top;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
#content table tr td a    img {
	border: thin solid #7B727D;
	margin: 0px;
	padding: 4px;
}
#content table tr td p{
	margin-top: 0px;
	margin-bottom: -1px;
	padding-right: 5px;
}
#content table tr td h1 {
	margin-bottom: 20px;
}
#content table tr td form {
	padding-top: 20px;
}
#content table tr td form table tr td {
	padding-top: 4px;
	padding-bottom: 4px;
}
#content table tr td form table tr td #phone {
	color: #999999;
}
.inputwidth {
	width: 270px;
}
.inputwidthmessage {
	width: 274px;
}
.portrait {
	padding-top: 4px;
}
img {
	border: thin solid #7B727D;
}
.exhiblist {
	padding-top: 4px;
	padding-bottom: 6px;
}
h1 {
	color: #FFF;
	font-weight: normal;
	font-size: 18px;
	margin-top: 2px;
	letter-spacing: 0.1em;
}
p {
	color: #DAFDF6;
	font-size: small;
	line-height: 1.4em;
	font-weight: normal;
}
#topnav  {
	padding-top: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	margin-top: -10px;
}
#topnav ul    {
	list-style-type: none;
	font-size: 14px;
	letter-spacing: 0.1em;
	font-weight: normal;
	text-align: right;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: -10px;
}
#topnav ul li, #topnav ul li a, #topnav ul li a:hover     {
	display: inline;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	margin-right: 0px;
	margin-left: 2px;
	padding-top: 1px;
	color: #CCC;
}
z#topnav ul li a    {
	color: #CF0;
	text-decoration: none;
	display: inline-block;
}
z#topnav ul li a:hover{
	color: #CF0;
	display: inline-block;
}
#footer  {
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
}
#footer ul  {
	text-align: center;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	padding-top: 1px;
	padding-bottom: 2px;
}
#footer ul li  {
	list-style-type: none;
	color: #333;
	display: inline;
	font-size: 12px;
	letter-spacing: normal;
	padding-right: 2px;
	padding-left: 2px;
}
#footer ul li a {
	color: #006;
}
#footer ul li a.lvd {
	color: #333;
	font-size: 12px;
	font-weight: normal;
}
#footer ul li hover.lvd {
	color: #900;
}
#home .home, #news .news, #about .about, #gallery .gallery, #exhibitions .exhibitions, #contact .contact {
	font-weight: normal;
}
#clearfloat {
	clear: both;
	height: 1px;
}
.fltlft {
	float: left;
}
.fltrht {
	float: right;
}
a:link {
	color: #CCC;
}
a:visited {
	color: #CCC;
}
a:hover {
	color: #999999;
}
.click {
	font-size: x-small;
	color: #999999;
}
a:active {
	color: #CCC;
}
.newspics {
	padding-top: 6px;
	padding-bottom: 6px;
}
.border {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.previous a{
	font-size: small;
	font-weight: normal;
	float: left;
	color: #999999;
	padding-left: 2px;
	margin-top: 0px;
	text-decoration: none;
	padding-bottom: 4px;
}
.next a{
	font-size: small;
	font-weight: normal;
	float: right;
	color: #999999;
	padding-right: 30px;
	margin-top: 0px;
	text-decoration: none;
	padding-bottom: 4px;
}
